<html>
<head>
    <title>Start automation</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
</head>
<body>
<div class="container">
    <form action="/start" method="get" class="mt-5">
        <div class="alert alert-info">You can start automation by clicking below button.</div>
        <div class="text-center">
            <button type="submit" class="btn btn-primary">Start Captcha Breaker Test</button>
        </div>
    </form>
</div>
</body>
</html>
